Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5609 - FTP install impossible if PCMCIA is needed
Summary: FTP install impossible if PCMCIA is needed
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-06 00:04 UTC by Hermann Schichl
Modified: 2015-01-07 23:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-11 13:17:21 UTC


Attachments (Terms of Use)

Description Hermann Schichl 1999-10-06 00:04:11 UTC
The new RedHat 6.1 bootnet.img installer
does not support FTP network installation
if PCMCIA support is needed. Instead of
asking for the pcmcia.img it asks for a
network card driver.
This makes it virtually impossible to
install RedHat 6.1 on a notebook.

Comment 1 Hermann Schichl 1999-10-08 08:41:59 UTC
I am sorry for being so stupid!
I should have noticed that PCMCIA installation
has to be done with pcmcia.img. I just overlooked
the fact while browsing through the README file.

However, since I know of four different people
who made the same mistake, I would suggest to
change the name of the pcmcia.img to something
like btpcmcia.img or bootpcmc.img, since it is
somewhat misleading, when a file with the same name
as in the 6.0 release has a completely different
function.


Note You need to log in before you can comment on or make changes to this bug.